@charset "utf-8";
* {padding: 0;margin: 0;}
html{height: 100%;}
li {list-style: none;}
img {border: 0;vertical-align: middle;transition: 0.4s;}
a {text-decoration: none;color: #000;outline: none;transition: 0.4s;}

.fl {float: left;}
.fr { float: right;}
.w17{width: 1173px;margin: 0 auto;}
.clear{zoom: 1;}
.clear:after {clear:both;content:'';display:block;width:0;height:0;visibility:hidden; }

body {font-family: "微软雅黑" !important;position: relative;background-size: cover;height: 100%;}



a:hover{color: #ffd470 !important;}



/* 二级页开始 */


.top{
    padding: 0 7.86%; background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_top_bg.jpg") no-repeat 0 85px;background-size: 100% auto;
    position: relative;
    display: flex;
    justify-content:center;
}
.top .left{width: 18.5%;padding-top: 120px;}
.top .left .ej_logo{margin-bottom: 20px;display: block;text-align: center;}
.top .left .ej_logo img{max-width: 174px;width: 100%;}
.top .left .ewm{border: 3px solid #fff;border-radius: 5px;margin: 0 auto;display: block;max-width: 168px;width: 100%;}
.top .left .lmmc{position: relative;display: table;margin: 0 auto;}
.top .left .lmmc span{font-size: 24px;color: #333333;font-family: "FZLiuGQKSJW";text-align: center;display: block;background: #fff;display: table;margin: 0 auto;position: relative;z-index: 10;padding: 0 5px;}
.top .left .lmmc::before{height: 1px;width: 150px;content: "";display: block;background-color: #999;position: relative;top: 14px;}
.top .right{width: 81.5%;}
.top .right .ej_bn{width: 100%;}
.top .right .ej_bn img{width: 100%;}
.top .right .ej_dh{border-bottom: 5px solid #b40015;padding-bottom: 27px;margin-bottom: 40px;display: table;}
.top .right .ej_dh>a{font-size: 18px;color: #ffd470;display: block;text-align: center;margin-bottom: 27px;}
.top .right .ej_dh a:hover{text-shadow: 0 0 2px #fff;}


.top .right .ul1{float: left;}
.top .right .ul1 li{float: left;margin: 0 15px;}
.top .right .ul1 li a{font-size: 18px;color: #ffd470;}

.top .right .ul1 li .sub{position: absolute;display: none;padding: 30px 0;z-index: 10;}
.top .right .ul1 li .sub li{float: none;margin: 0;background: rgba(134,51,135,0.8);padding: 10px;transition: 0.4s;}
.top .right .ul1 li .sub li:hover{background: #863387;}
.top .right .ul1 li .sub li a{font-weight: normal;font-size:16px;text-shadow: 0 0 0px #fff;}


.top .right .dqwz{font-size: 14px;color: #999999;margin-bottom: 40px;}
.top .right .dqwz a{font-size: 14px;color: #999999;}
.top .yc_dw{position: absolute;top: 0;right: 11%;width: 309px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_bn_yc_bg.png") no-repeat;min-height: 610px;transition: 0.4s;z-index: 2;}
.top .yc_dw .yc_top{display: block;margin: 0 auto 20px;cursor: pointer;}
.top .yc_dw .lmmc{font-size: 34px;text-align: center;margin-bottom: 20px;color: #fff;font-family: "FZLiuGQKSJW";}
.top .yc_dw .dw_img{display: block;margin: 0 auto 20px;}
.top .yc_dw .lmzy{font-size: 14px;color: #fff;line-height: 28px;text-indent: 2em;padding: 0 28px;}
.top .yc_dw .ej_ico{position: absolute;bottom: 35px;left: -75%;}
.top .yc_top_on{display: none;position: absolute;top: 0;right: 11%;cursor: pointer;}
.top .yc_top_on>div{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_bn_yc_bg.png") no-repeat;width: 38px;margin: 0 auto;background-size: 100% 100%;padding-bottom: 25px;cursor: pointer;}
.top .yc_top_on img{display: block;margin: 0 auto;}

.top .yc_top_on.yc_red>div{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_bn_yc_bg_red.png") no-repeat;background-size: 100% 100%;}
.top .yc_top_on.yc_green>div{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_bn_yc_bg_green.png") no-repeat;background-size: 100% 100%;}
.top .yc_top_on.yc_orange>div{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_bn_yc_bg_orange.png") no-repeat;background-size: 100% 100%;}

.ej_main{min-height:400px;}
.ej_main .gzzc{width: 83%;margin: 0 auto 85px;border-top: 3px solid #8f3981;box-shadow: 5px 5px 10px rgba(0,0,0,0.1);padding: 0 5%;overflow: hidden;}
.ej_main .gzzc h2{font-size: 30px;color: #333333;text-align: center;padding: 60px 0;border-bottom: 1px solid #cdcdcd;margin-bottom: 60px;}
.ej_main .gzzc .left{width: 23.2%;float: left;padding: 1%;box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.ej_main .gzzc .left img{max-width: 390px;width: 100%;margin-bottom: 20px;}
.ej_main .gzzc .left p{line-height: 42px;color: #666666;text-align: center;font-family: "FZLiuGQKSJW";}
.ej_main .gzzc .left .p1{font-size: 36px;}
.ej_main .gzzc .left .p2{font-size: 22px;}
.ej_main .gzzc .left .p3{font-size: 24px;position: relative;}
.ej_main .gzzc .left .p3 span{background: #fff;display: table;margin: 0 auto;padding: 0 9px;}
.ej_main .gzzc .left .p3::after{content: "";display: block;position: absolute;width: 90%;height: 1px;background: #b5b5b5;top: 50%;left: 5%;z-index: -1;}

.ej_main .gzzc .right{width: 71%;float: right;position: relative;}
.ej_main .gzzc .right p{font-size: 18px;line-height: 42px;color: #666666;text-indent: 2em;margin-bottom: 25px;}
.ej_main .gzzc .right .img_x{text-align: right;line-height: 0;margin-top: -50px;}




.ej_main .ktjsqx{width: 83%;margin: 0 auto 85px;border-top: 3px solid #8f3981;box-shadow: 0 0 10px rgba(0,0,0,0.1);padding: 0 5% 50px;}
.ej_main .ktjsqx h2{font-size: 30px;color: #333333;text-align: center;padding: 60px 0;border-bottom: 1px solid #cdcdcd;margin-bottom: 60px;}
.ej_main .ktjsqx .left{width: 25.2%;float: left;}
.ej_main .ktjsqx .left img{max-width: 412px;width: 100%;}
.ej_main .ktjsqx .right{width: 71%;float: right;position: relative;}
.ej_main .ktjsqx .right p img{max-width:100%;}
.ej_main .ktjsqx .right video{max-width:100%;height:auto !important;}
.ej_main .ktjsqx .right .p1{font-size: 18px;line-height: 42px;color: #666666;text-indent: 2em;margin-bottom: 14px;border-bottom: 1px solid #cdcdcd;padding-bottom: 20px;}
.ej_main .ktjsqx .right .tit{margin-bottom: 30px;}
.ej_main .ktjsqx .right .tit img{width: 100%;max-width: 383px;}
.ej_main .ktjsqx .right .bz{    display: flex;margin-bottom: 50px;}
.ej_main .ktjsqx .right .bz>span{display: block;float: left;}   
.ej_main .ktjsqx .right .bz .sp1{width: 35px;height: 35px;background: #fccf87;border-radius: 50%;;font-size: 24px;text-align: center;color: #470366;font-family:"Arial";line-height: 35px;font-style: italic;min-width: 35px;margin: 0 16px 0 10px;}
.ej_main .ktjsqx .right .bz .sp2{font-size: 18px;color: #470366;line-height: 42px;font-weight: bold;min-width: 83px;}
.ej_main .ktjsqx .right .bz .sp3{font-size: 16px;color: #666666;line-height: 42px;}
.ej_main .ktjsqx .right .dl{font-size: 18px;color: #470366;display: inline-block;background: #fccf87;font-weight: bold;padding: 22px 100px;border-radius: 8px;margin-left: 56px;margin-top: 20px;}
.ej_main .ktjsqx .right .img_x{text-align: right;line-height: 0;}



.nry_yc{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_bn_yc_bg_red.png") no-repeat !important;}
.nry_yc .lmzy_out{padding-left: 10px;margin: 0 auto;display: table;}
.nry_yc .lmzy{text-indent: 0;font-size: 14px;line-height: 20px ;color: rgba(255,255,255,0.7) ;margin-bottom: 11px;padding: 0 8px;}
.nry_yc .lmzy span{display: block;}

.nry_main{}
.nry_main .d1{border-bottom: 1px solid #cfcfcf;padding-top: 50px;}
.nry_main .d1 .bt{font-size: 30px;color: #333333;text-align: center;margin-bottom: 25px;}
.nry_main .d1 .sj_dj{font-size: 14px;color: #999999;text-align: center;margin-bottom: 25px;}
.nry_main .d2{border-bottom: 1px solid #cfcfcf;padding-top: 45px;}
.nry_main .d2 p{font-size: 16px!important;line-height: 36px!important;color: #666666;margin-bottom: 30px;text-indent: 2em;}
.nry_main .d2 p img{display: block;margin: 0 auto;max-width: 100%;}
.nry_main .d2 p.gb{float: right;}
.nry_main .d3{padding: 40px 0;}
.nry_main .d3 a{display: block;font-size: 16px;color: #666666;padding: 10px 0;}


.list_pic_yc{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_bn_yc_bg_red.png") no-repeat !important;}
.list_pic_yc .lmzy{text-align: center;text-indent: 0 !important;}

.list_pic{width: 93.02%;margin: 0 auto;}
.list_pic ul{display: flex;flex-wrap:wrap;justify-content:space-between;}
.list_pic ul li{width: 48.54%;}
.list_pic ul li a{display: block;width: 90%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/list_pic_bg.png") no-repeat #efefef left bottom;margin-bottom: 33px;padding: 5%;}
.list_pic ul li .img{width: 28.82%;float: left;}
.list_pic ul li:hover a{box-shadow: 0 0 10px #999;}
.list_pic ul li .img img{width: 100%;border-radius: 8px;}
.list_pic ul li .con{width: 65.42%;float: right;}
.list_pic ul li .con .bt{font-size: 26px;color: #333333;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/list_pic_line.png") no-repeat left bottom;padding: 10px 0 20px;margin-bottom: 30px;}
.list_pic ul li .con .zy{font-size: 20px;line-height: 28px;color: #666666;font-family: "FZLiuGQKSJW";}


.list_pic_wx_yc{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_bn_yc_bg_red.png") no-repeat !important;}
.list_pic_wx_yc .lmzy{text-align: center;text-indent: 0 !important;}

.list_pic_wx{width: 93.02%;margin: 0 auto;}
.list_pic_wx ul{display: flex;flex-wrap:wrap;}
.list_pic_wx ul li{background: #f7f7f7;width: 31%;margin: 0 1% 40px;}
.list_pic_wx ul li a{background: #f7f7f7;display: block;padding: 7%;width: 86%;}
.list_pic_wx ul li:hover a{box-shadow: 0 0 10px #999;}
.list_pic_wx ul li .img{width: 100%;position: relative;border-radius: 8px;overflow: hidden;}
.list_pic_wx ul li .img img{width: 100%;}
.list_pic_wx ul li .img img.zz{position: absolute;z-index: 1;left: 0;bottom: 0;}
.list_pic_wx ul li .img .bt{font-size: 20px;line-height: 28px;color: #fff;position: absolute;left: 0;bottom: 10px;z-index: 2;padding: 0 5%;}
.list_pic_wx ul li .zy{font-size: 20px;line-height: 32px;color: #666666;font-family: "FZLiuGQKSJW";margin-top: 30px;}


.list{width: 93.02%;margin: 0 auto;}
.list ul{display: flex;flex-wrap:wrap;justify-content:space-between;}
.list ul li{width: 48.5%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/list_bg.jpg") no-repeat top center;box-shadow: 5px 5px 10px rgba(0,0,0,0.1);margin-bottom: 40px;}
.list ul li a{width: 90%;padding: 5%;display: block;}
.list ul li .con{padding-bottom: 30px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/list_con_bg.png") no-repeat bottom center;}
.list ul li .con .sj{float: left;margin-left: -3%;}
.list ul li .con .sj p{font-size: 24px;color: #863387;text-align: right;}
.list ul li .con .sj span{font-size: 14px;color: #863387;}
.list ul li .con .bt{font-size: 26px;float: left;margin-top: 17px;margin-left: 27px;}
.list ul li .zy{font-size: 20px;line-height: 28px;color: #666666;font-family: "FZLiuGQKSJW";padding-left: 6%;padding-top: 3%;}




.list_teacher_yc .lmzy{text-align: center;text-indent: 0 !important;}

.list_teacher{width: 93.02%;margin: 0 auto;}
.list_teacher ul{display: flex;flex-wrap:wrap;justify-content:space-between;}
.list_teacher ul li{width: 48.5%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/list_teacher_bg.png") #efefef no-repeat left bottom;margin-bottom: 40px;}
.list_teacher ul li a{width: 90%;padding: 5%;display: block;}
.list_teacher ul li .img{width: 27.5%;float: left;border-radius: 8px;overflow: hidden;}
.list_teacher ul li .img img{width: 100%;}
.list_teacher ul li .con{width: 68%;float: right;}
.list_teacher ul li .con .sf{display: flex;align-items:center;padding: 10px 0 20px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/list_pic_line.png") no-repeat left bottom;}
.list_teacher ul li .con .sf .bt{float: left;padding-right: 20px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/list_teacher_bt_bg.png") no-repeat right center;margin-right: 8px;}
.list_teacher ul li .con .sf .bt span{font-size: 20px;color: #f28052;line-height: 36px;font-weight: bold;display: block;}
.list_teacher ul li .con .sf .zc{float: left;font-size: 24px;color: #f28052;}
.list_teacher ul li .con .xf{padding-top: 20px;}
.list_teacher ul li .con .xf .xm{font-size: 30px;color: #1f1313;font-family: "FZLiuGQKSJW";margin-bottom: 20px;}
.list_teacher ul li .con .xf .js{font-size: 20px;line-height: 28px;color: #666666;font-family: "FZLiuGQKSJW";margin-bottom: 20px;min-height: 84px;}
.list_teacher ul li .con .xf .lxfs{font-size: 16px;color: #333333;}


.fanye{display: table;margin: 20px auto 50px;font-size: 16px;color: #a4a4a4;}
.fanye>span{display: block;width: 38px;height: 38px;border: 1px solid #b5b5b5;text-align: center;line-height: 38px;float: left;margin: 5px;transition: 0.4s;}
.fanye>span:hover{background-color: #ffd470;}
.fanye>input{display: block;width: 38px;height: 38px;border: 1px solid #b5b5b5;text-align: center;line-height: 38px;float: left;font-size: 16px;color: #666666;margin: 5px;transition: 0.4s;}
.fanye .dyy{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/fy_bg1.png") no-repeat center center;}
.fanye .syy{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/fy_bg2.png") no-repeat center center;}
.fanye .ym{font-size: 16px;color: #666666;}
.fanye .ym.on{color: #b40015;}
.fanye .xyy{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/fy_bg3.png") no-repeat center center;}
.fanye .zhyy{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/fy_bg4.png") no-repeat center center;}
.fanye .txt{width: auto;height: auto;border: 0;}



.footer{background-color:#1f212c;position: relative !important;}
#fhdb{width: 74px;height: 74px;position: absolute;right: 5%;top: -37px;z-index: 2;}
#fhdb img{width: 100%;height: 100%;}
#fhdb img.img{}
#fhdb img.on{position: absolute;z-index: 1;opacity: 0;transition: 0.4s;top: 0;left: 0;}
#fhdb:hover img.on{opacity: 1;}

.wp {
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
}
.footer .ftl{float:left;padding:39px 0}
.footer .lg{margin-bottom:20px}
.footer .lg img{display:block;max-height:50px}
.footer .addr{font-size:12px;color:#fff}
.footer .addr span{margin-right:2px;opacity:.52}
.footer .lk{margin-top:5px}
.footer .lk a{font-size:12px;color:#fff;opacity:.22;margin-right:13px}
.footer .lk a:hover{opacity:1}
.footer .lk2{max-width:356px;margin-top:40px;padding-top:20px;border-top:1px solid rgba(255,255,255,.15)}
.footer .lk2 a{font-size:12px;color:#727272;margin-right:13px;margin-bottom:5px}
.footer .lk2 a:hover{color:#cbcbcb}
.footer .ftr{float:right;padding-bottom:39px}
.footer .qr{margin-top:-35px;font-size:12px;color:#ffff;text-align:center;float:right;margin-bottom:100px;position:relative;z-index:6}
.footer .qr .pic{width:150px;height:150px;background-color:#fff;padding:10px;margin-bottom:7px}
.footer .qr p{opacity:.3}
.footer .qr .pic img{display:block;width:100%}
.footer .copy{font-size:12px;color:#fff}
.footer .copy a,.footer .copy span{opacity:.22;color:#fff}
.footer .copy a:hover{opacity:1}
.footer .copy .bq{text-decoration:underline}
.c {
    clear: both;
}


.sj_btn{border-top: 4px solid #fff;border-bottom: 4px solid #fff;width: 30px;height: 15px;position: absolute;right: 8%;top: 69%;display: none;transition: 0.4s;cursor: pointer;}
.sj_btn::after{content: "";display: block;position: absolute;width: 30px;height: 4px;background: #fff;top: 5px;left: 0;transition: 0.4s;}
.sj_btn::before{content: "";display: block;position: absolute;width: 30px;height: 4px;background: #fff;top: 5px;left: 0;transition: 0.4s;}

.sj_btn_on{border: 0;}
.sj_btn_on::after{transform: rotate(-45deg);}
.sj_btn_on::before{transform: rotate(45deg);}


.sj_nav ul.sub{    margin-top: 0px;
    margin-bottom: 15px;}
.sj_nav{display: block;position: absolute;width: 79%;height: auto;background: rgba(127,17,133,0.8);z-index: 2000;top: 0;left: -79%;padding: 0;transition: .4s;}
.sj_nav>ul{    margin-top: 12%;
    padding: 0 15% 80px;}
.sj_nav>ul>li{border-bottom: 0px solid #fff;height: 60px;overflow: hidden;}
.sj_nav li a{color: #ffd470;
    font-size: 20px;
    line-height: 60px;
}
.sj_nav ul li.on{height: auto;}

.sj_nav>ul>li>span{    font-family: 宋体;
    color: #ffd470;
    font-size: 24px;
    float: right;
    margin-top: 19px;
    font-weight: bold;
    display: inline-block;
    line-height: 22px;
    transition: 0.4s;
    width: 16px;
    text-align: center;}
    .sj_nav>ul>li.on>span{    transform: rotate(90deg);}
    .sj_nav>ul li ul{padding: 0 0 0 10%;} 
    .sj_nav ul li ul li a{font-size: 18px;    line-height: 40px;}












@media screen and (max-width:1800px){
    .top .yc_dw .ej_ico{width: 50%;left: -46%;}
    .top .yc_dw{width: 270px;}
    .top{}
    #fhdb{right: 2%;}

}
@media screen and (max-width:1500px){
    .top .yc_dw{top: -220%;}
    .top .left .ej_logo img{width: 66%;}
    .top .left .ewm{width: 50%;}
    .top .left .lmmc{display: block;}
    .top .left .lmmc::before{width: 70%;margin: 0 auto;}
    .top .right .ej_dh{padding-bottom: 20px;}
    .top .yc_top_on{width: 270px;display: block;}
}
@media screen and (max-width:1000px){
    .top .right .ej_dh{width: auto;display: table;}
    .top .right .ul1 li a{font-size: 14px;color: #ffd470;}
    .top .right .ul2 li a{font-size: 14px;color: #ffd470;font-weight: bold;}
    .top .left .lmmc span{font-size: 20px;}
    #fhdb{right: 1%;}

    .list_pic_wx ul li{width: 48%;}

    .list ul{display: block;}
    .list ul li{width: 100%;}
    .list_teacher ul li .con .sf .bt span{font-size: 20px;}
    .list_teacher ul li .con .sf .zc{font-size: 15px;}
}
@media screen and (max-width:830px){
    #fhdb{right: 14%;top: -25px;    width: 50px;height: 50px;}
    .sj_btn{display: block;}
    .top .right .ej_dh{display: none;}
    .top{    background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ej_top_bg.jpg") no-repeat 0 0px;margin-bottom: 0;}
    .top .left{    padding-top: 10px;}
    .top .yc_dw{top: -700px;}
    .top .left .lmmc::before{display: none;}
    .top .left .lmmc span{color: #fff;background: none;font-size: 16px;margin: 10px auto;}
    .top .right .dqwz{color: rgba(255,255,255,0.5);padding-bottom: 12px;}
    .top .right .dqwz a{color: rgba(255,255,255,0.5);}
    .top .right .ej_bn{margin-bottom: 12px;}
    .ej_main .gzzc .left{width: 250px;float: none;margin: 0 auto;}
    .ej_main .gzzc .right{width: 100%;}
    .ej_main .gzzc .right .img_x{margin-top: -20px;}
    .ej_main .gzzc h2{padding: 6% 0;margin-bottom: 6%;}

    .ej_main .ktjsqx{    margin: 3% auto 3%;}
    .ej_main .ktjsqx .right .dl{margin: 20px auto 20px;    padding: 22px 0;display: block;text-align: center;}
    .ej_main .ktjsqx h2{padding: 6% 0;margin-bottom: 6%;}
    .ej_main .ktjsqx .right .p1{    margin-bottom: 20px;}
    .ej_main .ktjsqx .right .bz{margin-bottom: 20px;display: block;}
    .ej_main .ktjsqx .right .tit{margin-bottom: 20px;}
    .ej_main .ktjsqx .right .bz .sp1{margin: 0 10px 0 0px;}
    .ej_main .ktjsqx .right .bz .sp2{line-height: 34px;}
    .ej_main .ktjsqx .right .bz .sp3{line-height: 34px;    float: none;clear: both;}
    .ej_main .ktjsqx .right .p1{line-height: 34px;}

    .ej_main .right .img_x img{width: 90px;}
    .ej_main .right p{text-align: justify;}
    
    .top .left .ej_logo{margin-bottom: 32px;}

    

    .top .right .dqwz{margin-bottom: 0;}
    .ej_main .gzzc{    margin: 3% auto 3%;    padding: 0 5% 5%;}
    .ej_main .gzzc .left .p1{font-size: 30px;}
    .ej_main .gzzc .left .p2{font-size: 19px;}
    .ej_main .gzzc .left .p3{font-size: 19px;}
    .ej_main .gzzc .left p{line-height: 34px;}
    .ej_main .gzzc .left{    margin: 0 auto 20px;}
    .ej_main .gzzc .right p{line-height: 38px;    margin-bottom: 3px;}


    .footer .lg img{margin: 0 auto;}
    .footer .ftl{float: none;    padding: 39px 0 20px;text-align: center;}
    .footer .addr>p{    text-align: center;line-height: 23px;}
    .footer .lk{display: none;}
    .footer .lk2{    margin-top: 20px;    margin: 20px auto 0;text-align: center;}
    .footer .ftr{    float: none;margin: 0 auto;text-align: center;}
    .footer .qr{margin: 0 auto;float: none;}
    .footer .qr .pic{margin: 0 auto;}
    .footer .qr p{margin: 10px 0;}
    .top .left .lmmc span{display: none;}


    .list_pic ul{display: block;padding: 30px 0;}
    .list_pic ul li{width: 100%;}

    .list_pic_wx ul{display: block;padding: 30px 0;}
    .list_pic_wx ul li{width: 100%;}

    .list ul{padding: 30px 0;}


    .list_teacher ul{display: block;padding: 30px 0;}
    .list_teacher ul li{width: 100%;}
}
@media screen and (max-width:500px){
    .top .yc_top_on>div{    width: 24px;}
    .top .yc_top_on img{    height: 43px;}

    .top{display: block;    background-size: cover;}
    .top .left{width: 100%;}
    .top .right{width: 100%;}
    .top .left .ewm{display: none;}
    .top .yc_top_on{display: none;}


    .top .left .ej_logo img{width: 40%;}
    .ej_main .ktjsqx .left{display: none;}
    .ej_main .ktjsqx .right{width: 100%;}
    .sj_btn{top: 35%;}

    .top .right .ej_bn{    width: 119.3%;margin-left: -10%;}
   
    .list_pic ul li .img{width: 100%;}
    .list_pic ul li .con{width: 100%;}

}
/* 二级页结束 */
.wj_top{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/wj_top_bg.jpg") no-repeat 0 0;border-bottom: 5px solid #b40015;background-size: cover;}
.wj_top .left{width: 139px;padding-top: 30px;}
.wj_top .right{width: 43%;}
.wj_top .center{    display: table;height: 206px;margin: 0 4% 0 3%;}
.wj_top .center p{font-size: 48px; color: #fff;font-family: "FZLiuGQKSJW";    display: table-cell;vertical-align: middle;}

.wj_top .right .ej_dh{    margin-bottom: 30px;    margin-top: 80px;border-bottom: 0;padding-bottom:0;    float: right;}
.wj_top .right .ej_dh>a{text-align: right;padding-right: 10px;}
.wj_top .right .dqwz{float: right;color: #d6bcd6;padding-right: 10px;    margin-bottom: 29px;}
.wj_top .right .dqwz a{color: #d6bcd6;}

.wjdc_list{width: 51.45%;margin: 15px auto 3%;padding: 1% 5%;box-shadow: 5px 5px 10px rgba(0,0,0,0.1);border: 1px solid #e7e7e7;}
.wjdc_list ul{margin-bottom: 20px;}
.wjdc_list ul li{border-bottom: 1px solid #ebebeb;position: relative;}
.wjdc_list ul li::before{content: "";display: block;position: absolute;width: 5px;height: 5px;border: 1px solid #7c6095;border-radius: 50%;top: 45%;left: 1px;}
.wjdc_list ul li .bt{font-size: 16px;float: left;color: #666666;line-height: 48px;transition: 0.4s;margin-left: 20px;width: 64%;
    overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;}
.wjdc_list ul li span{font-size: 14px;float: right;color: #9f9f9f;line-height: 48px;}
.wjdc_list ul li:hover .bt{color: #ffd470;}
.wjdc_list .fanye{margin: 30px auto 20px;}

.wjdc_list table{position:relative;}
@media screen and (max-width: 1900px){
    .top .right .ul1 li{    margin: 0 8px;}
}
@media screen and (max-width: 1815px){
    .wj_top .right {
        width: 47%;
    }
}
@media screen and (max-width: 1670px){
    .wj_top .right {
        width: 50%;
    }
}
@media screen and (max-width: 1560px){
    .wj_top .right {
        width: 55%;
    }
}
@media screen and (max-width: 1421px){
    .wj_top .right {
        width: 60%;
    }
}
@media screen and (max-width: 1330px){
    .wj_top .right {
        width: 65%;
    }
}
@media screen and (max-width: 1210px){
    .wjdc_list{width: 85%;}
    .wj_top .right {
        width: 75%;
    }
    .top .right .ul1 li a{font-size: 16px;}
    .wj_top .center{display: none;}
}
@media screen and (max-width: 960px){
    .wj_top .right {
        width: 80%;
    }
    .top .right .ul1 li{    margin: 0 5px;}
}

@media screen and (max-width: 1400px){
    .top .left .ej_logo img {}
    .wj_top .center p{font-size: 35px;}


}



@media screen and (max-width: 830px){
    .wj_top .right .dqwz{    position: absolute;bottom: 0;right: 8%;}
    .wj_top .sj_btn{    top: 50%;}
    .wj_top .center{display: table;margin: 0 0 0 5%;}
    .wj_top .right{width: 32%;}
}
@media screen and (max-width: 530px){
    .wj_top .left{    width: 80%;    margin: 0 auto;}
    .wj_top .center{    margin: 0 auto 10%;height: auto;}
    .wj_top .sj_btn{    top: 61%;}
    .wj_top .right .dqwz{margin-bottom: 0;padding-right: 0;}
}



/* ie9及以下提示 */
.pageTips {
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000; }
    .pageTips .container {
      color: #fff;
      position: absolute;
      left: 50%;
      top: 50%;
      width: 630px;
      margin-left: -315px;
      margin-top: -160px; }
      .pageTips .container a.close {
        display: block;
        width: 50px;
        height: 50px;
        position: absolute;
        z-index: 1;
        left: auto;
        right: -15px;
        top: 40px;
        bottom: auto;
        background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/close.png") center no-repeat; }
      .pageTips .container .img {
        text-align: center;width:273px;height:148px;margin:0 auto;background:url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/nimg273.png") no-repeat;  }
      .pageTips .container .msg {
        font-size: 18px;
        line-height: 36px;
        padding-top: 30px; }
      .pageTips .container a {
        color: #fff;
        text-decoration: underline; }

/* ie9及以下提示 */





@font-face{
    font-family: "FZLiuGQKSJW";
}

.gcmljs{width: 83%;margin: 0 auto 85px;border-top: 3px solid #8f3981;box-shadow: 0 0 10px rgba(0,0,0,0.1);padding: 0 5% 50px;position: relative;}
.gcmljs>h2{font-size: 30px;color: #333333;text-align: center;padding: 60px 0;border-bottom: 1px solid #cdcdcd;margin-bottom: 60px;}
.gcmljs{}
.gcmljs>.left{width: 247px;float: left;background: #f3f3f3;position: relative;padding-bottom: 50px;z-index: 100;}
.gcmljs>.left>img{width: 100%;position: absolute;bottom: -42px;left: 0;}
.gcmljs>.left>ul{padding: 5%;}
.gcmljs>.left>ul>li{position: relative;}
.gcmljs>.left>ul>li>a{font-size: 24px;color: #555555;display: block;width: 85%;margin: 0 auto;padding: 10px 0;border-bottom: 1px solid #e9e9e9;position: relative;}
.gcmljs>.left>ul>li>a::before{position: absolute;content: "";display: block;width: 70px;height: 2px;background: #888888;bottom: -1px;left: 0;}
.gcmljs>.left>ul>li>span{display: block;width: 30%;position: absolute;height: 50px;top: 0;right:0;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/gcmljs_left_li1.png") no-repeat center center;}
.gcmljs>.left>ul>li>ul{display: none;padding: 20px 0;}
.gcmljs>.left>ul>li>ul li{}
.gcmljs>.left>ul>li>ul li a{display: block;font-size: 16px;color: #535353;text-align: center;padding: 10px;}
.gcmljs>.left>ul>li>ul li.on a{background: #8c3d8d;color: #fff;position: relative;}
.gcmljs>.left>ul>li>ul li.on a::before{width: 9px;height: 9px;background: #fff;content: "";display: block;position: absolute;top: 40%;left: 10%;border-radius: 50%;}
.gcmljs>.left>ul>li>ul li a:hover{background: #8c3d8d;color: #fff !important;position: relative;}
.gcmljs>.left>ul>li>ul li a:hover:before{width: 9px;height: 9px;background: #fff;content: "";display: block;position: absolute;top: 40%;left: 10%;border-radius: 50%;}
.gcmljs>.left>ul>li.on{background: #fff;}
.gcmljs>.left>ul>li.on ul{display: block;}
.gcmljs>.left>ul>li.on>span{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/gcmljs_left_li2.png") no-repeat center center;}
.gcmljs>.left>ul>li.on>a{font-weight: bold;color: #8c3d8d;}

.gcmljs>.left.f{     position: fixed;
    top: 20%;
    left: 8.5%;width: 247px;z-index: 100;}

    .gcmljs>.right .clear{clear: both;float: none !important;width: 100% !important;}
.gcmljs>.right{width: 70%;float: right;}
.gcmljs>.right .shipin{border-bottom: 1px solid #cdcdcd;margin-bottom: 3%;padding-bottom: 30px;display:flex;justify-content:center;}
.gcmljs>.right .shipin .box{width: 48%;float: left;background: #000000;border-radius: 5px;padding: 5px;margin:0 6px;}
.gcmljs>.right .shipin .clear{display:none;}
.gcmljs>.right .shipin .box+.box{float: right;}
.gcmljs>.right .shipin .box video{width: 100%;height: auto;}
.gcmljs>.right .shipin .box img{width: 100%;display: block;margin: 0 auto;max-width: 497px;}
.gcmljs>.right .shipin .box p{font-size: 18px;color: #fff;text-align: center;margin: 25px 0 20px;}
.gcmljs>.right h2{font-size: 34px;line-height: 48px;color: #8c3d8d;}
.gcmljs>.right h3{font-size: 28px;line-height: 48px;color: #8c3d8d;}
.gcmljs>.right .tit{font-weight: bold;font-size: 24px;color: #fccf87;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/gcmljs_right_tit_bg.png") no-repeat;padding: 43px 0;text-indent: 177px;}
.gcmljs>.right h4{font-size: 22px;color: #8c3d8d;text-align: center;margin: 30px 0;}
.gcmljs>.right .d1{background: #f3f3f3;padding: 3%;margin-bottom: 3px;}
.gcmljs>.right .d1>div{float: left;width: 33%;}
.gcmljs>.right .d1 p.xbt{}
.gcmljs>.right .d1 p.wz{font-size: 18px;color: #666666;line-height: 36px;width: 80%;margin: 15% auto 0;}
.gcmljs>.right .d1 p.pic{float: right;}
.gcmljs>.right .d1 p.pic img{width: 100%;max-width: 626px;}
.gcmljs>.right .d2{background: #f3f3f3;padding: 3%;margin-bottom: 1%;}
.gcmljs>.right .d2 p.xbt img{width: 100%;max-width: 910px;}
.gcmljs>.right .d2 p.wz{font-size: 18px;color: #666666;line-height: 36px;width: 90%;margin: 1% auto 1%;}
.gcmljs>.right .d2 p.pic{width: 90%;margin: 0 auto;}
.gcmljs>.right .d2 p.pic img{width: 100%;max-width: 887px;}
.gcmljs>.right .dxh{font-size: 18px;color: #666666;line-height: 36px;margin-bottom: 20px;text-indent: 1em;}
.gcmljs>.right .dxh span{color: #c20bf7;display: inline-block;margin-right: 5px;}
.gcmljs>.right .d3{background: #f3f3f3;padding: 3% 7%;margin-bottom: 3px;}
.gcmljs>.right .d3 div{background: #fff;padding: 3%;}
.gcmljs>.right .d3 div img{display: block;width: 100%;max-width: 927px;margin: 0 auto 20px;}
.gcmljs>.right .d3 div p.sz{font-size: 18px;line-height: 36px;color: #666666;}
.gcmljs>.right .d3 div p.sz span{display: inline-block;background: #8c3d8d;border-radius: 50%;color: #fff;width: 25px;height: 25px;line-height: 20px;text-align: center;margin-right: 10px;}
.gcmljs>.right .d4{background: #f3f3f3;padding: 3% 7%;margin-bottom: 3px;}
.gcmljs>.right .d4 div{background: #fff;padding: 3%;}
.gcmljs>.right .d4 div img{display: block;width: 100%;max-width: 927px;margin: 0 auto 20px;}
.gcmljs>.right .d4 div p.zm{font-size: 18px;line-height: 36px;color: #666666;}
.gcmljs>.right .d4 div p.zm span{display: inline-block;background: #8c3d8d;border-radius: 50%;color: #fff;width: 25px;height: 25px;line-height: 25px;text-align: center;margin-right: 10px;}
.gcmljs>.right .d4 div p.dxh{text-indent: 0;margin-top: 50px;}


.ej_btn2{border-top: 4px solid #8c3d8d;border-bottom: 4px solid #8c3d8d;width: 30px;height: 15px;position: absolute;display: none;transition: 0.4s;cursor: pointer;z-index: 100;}
.ej_btn2::after{content: "";display: block;position: absolute;width: 30px;height: 4px;background: #8c3d8d;top: 5px;left: 0;transition: 0.4s;}
.ej_btn2::before{content: "";display: block;position: absolute;width: 30px;height: 4px;background: #8c3d8d;top: 5px;left: 0;transition: 0.4s;}
.ej_btn2_out{position:absolute;    left: 5.5%;
    width: 30px;
    height: 30px;
    background: #fff;
    padding: 10px 10px 3px 10px;
    border-radius: 5px;
    top: 10px;z-index: 100;}
.ej_btn2_out.f{position: fixed;
    left: 9.5%;
    top: 6%;}

.ej_btn2_on{    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;}
.ej_btn2_on::after{transform: rotate(-45deg);}
.ej_btn2_on::before{transform: rotate(45deg);}


.gcmljs>.right .jhs{}
.gcmljs>.right .jhs>div{border-bottom: 1px solid #fff;}
.gcmljs>.right .jhs>div p.jhs_tit{font-size: 24px;color: #fccf87;padding: 0px 10%;position: relative;height: 51px;line-height: 50px;}
.gcmljs>.right .jhs>div p.jhs_tit::before{content: "";position: absolute;width: 100%;height: 100%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/jhs_tit_bg1.png") no-repeat;z-index: -1;top: 0;left: 0;background-size: 100% 51px;}
.gcmljs>.right .jhs>div .jhs_nr{display: none;background: #e8e8e8;padding: 5% 5% 2%;}
.gcmljs>.right .jhs>div .jhs_nr p{font-size: 18px;line-height: 32px;margin-bottom: 3%;position: relative;padding-left: 23px;}
.gcmljs>.right .jhs>div .jhs_nr p::before{display: block;content: "";position: absolute;width: 9px;height: 9px;background: #8c3d8d;border-radius: 50px;top: 13px;left: 0;}
.gcmljs>.right .jhs>div.on .jhs_nr{display: block;}
.gcmljs>.right .jhs>div p.jhs_tit span{display: block;position: absolute;width: 11px;height: 11px;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/jhs_tit1.png") no-repeat;right: 6%;top: 45%;}
.gcmljs>.right .jhs>div.on p.jhs_tit span{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/jhs_tit-.png") no-repeat;}


.gcmljs>.right .jhs>div.dd2 p.jhs_tit::before{opacity: 0.8;}
.gcmljs>.right .jhs>div.dd3 p.jhs_tit::before{opacity: 0.7;}
.gcmljs>.right .jhs>div.dd4 p.jhs_tit::before{opacity: 0.6;}
.gcmljs>.right .jhs>div.dd5 p.jhs_tit::before{opacity: 0.5;}
.gcmljs>.right .jhs>div.dd6 p.jhs_tit::before{opacity: 0.7;}



.gcmljs>.right .bsxxjsgs{}
.gcmljs>.right .bsxxjsgs>div.dd{border-bottom: 1px solid #fff;}
.gcmljs>.right .bsxxjsgs>div.dd p.jhs_tit{font-size: 24px;color: #fccf87;padding: 0px 10%;position: relative;height: 51px;line-height: 50px;}
.gcmljs>.right .bsxxjsgs>div.dd p.jhs_tit::before{content: "";position: absolute;width: 100%;height: 100%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/jhs_tit_bg1.png") no-repeat;z-index: -1;top: 0;left: 0;background-size: 100% 51px;}
.gcmljs>.right .bsxxjsgs>div.dd>div{background: #e8e8e8;padding:3%;}
.gcmljs>.right .bsxxjsgs>div.dd .jhs_nr{display: block;width: 70%;float: left;}
.gcmljs>.right .bsxxjsgs>div.dd .jhs_nr p{font-size: 18px;line-height: 32px;margin-bottom: 0%;position: relative;padding-left: 23px;}
.gcmljs>.right .bsxxjsgs>div.dd>div .pic{width: 20%;float: right;}
.gcmljs>.right .bsxxjsgs>div.dd>div .pic img{width: 100%;}

.gcmljs>.right .bsxxjsgs .dibu{margin-top: 40px;}
.gcmljs>.right .bsxxjsgs .dibu .pic{float: right;}
.gcmljs>.right .bsxxjsgs .dibu .pic img{width: 100%;max-width: 581px;}
.gcmljs>.right .bsxxjsgs .dibu .ewm{float: right;margin-right: 3%;}
.gcmljs>.right .bsxxjsgs .dibu .ewm img{}
.gcmljs>.right .bsxxjsgs .dibu .ewm p{font-size: 16px;line-height: 24px;color: #470366;text-align: center;}


.gcmljs>.right .zzss{position: relative;}
.gcmljs>.right .zzss .xt_img{position: absolute;z-index: 2;top: 5px;left: 5px;}
.gcmljs>.right .zzss .tb{background: #8c3d8d;padding: 1% 1% 2% 120px;}
.gcmljs>.right .zzss .tb .xt{font-size: 34px;color: #fff;font-weight: bold;margin-bottom: 20px;}
.gcmljs>.right .zzss .tb .xts{font-size: 18px;color: #fff;}
.gcmljs>.right .zzss .con{background: #f3f3f3;padding-top: 8%;padding-bottom: 4%;}
.gcmljs>.right .zzss .con>div{background: #fff;margin: 0% 5% 0% 5%;border: 1px solid #cfcfcf;}
.gcmljs>.right .zzss .con .box{border-bottom: 1px solid #cfcfcf;}
.gcmljs>.right .zzss .con .box .t{font-size: 18px;color: #8c3d8d;font-weight: bold;padding: 1% 0%;text-align: right;width: 25%;float: left;height: 100%;line-height: 30px;}
.gcmljs>.right .zzss .con .box .yc{width: 70%;float: right;padding: 1% 1%;background: #f3f3f3;border-left: 1px solid #cfcfcf;}
.gcmljs>.right .zzss .con .box .yc p{font-size: 18px;color: #666666;line-height: 30px;padding-left: 10px;}
.gcmljs>.right .zzss .con .box:after {
    content: "";
    display: block;
    clear: both;
}

.gcmljs>.right .ylj{}
.gcmljs>.right .ylj a{width: 48%;float: left;display: block;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/ylj_lj_bg.jpg") no-repeat;background-size: 100% 100%;font-size: 32px;color: #fff;text-align: center;padding: 66px 0;}
.gcmljs>.right .ylj a+a{float: right;}
.gcmljs>.right .ylj a:hover{box-shadow: 0 0 7px #333;}


.gcmljs>.right .wlhxjs{}
.gcmljs>.right .wlhxjs .xd{font-size: 18px;color: #666666;line-height: 36px;margin-bottom: 20px;padding-left: 50px;position: relative;}
.gcmljs>.right .wlhxjs .xd::after{position: absolute;content: "";display: block;width: 9px;height: 9px;background: #8c3d8d;border-radius: 50%;top: 15px;left: 30px;}
.gcmljs>.right .wlhxjs .tb{background: #8c3d8d;padding: 1% 1% 2% 120px;}
.gcmljs>.right .wlhxjs .tb .xt{font-size: 34px;color: #fff;font-weight: bold;margin-bottom: 20px;}
.gcmljs>.right .wlhxjs .tb .xts{font-size: 18px;color: #fff;}
.gcmljs>.right .wlhxjs .d1{margin: 0;}
.gcmljs>.right .wlhxjs .d1 .left{width: 70%;float: left;}
.gcmljs>.right .wlhxjs .d1 .left .tt{font-size: 22px;color: #8c3d8d;padding: 10px 10px 10px 0;background: #f3f3f3 url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/wlhxjs_sz1.png") no-repeat left center;text-indent: 50px;position: relative;z-index: 1;float: left;margin-bottom: 10px;}
.gcmljs>.right .wlhxjs .d1 .left .tt2{background: #f3f3f3 url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/wlhxjs_sz2.png") no-repeat left center;}
.gcmljs>.right .wlhxjs .d1 .left .line{width: 100%;height: 3px;background: #fccf87;content: "";display: block;top: -25px;position: relative;z-index: 0;clear: both;}
.gcmljs>.right .wlhxjs .d1 .left .dbxz{border-top: 1px solid #fccf87;padding-left: 50px;padding-top: 20px;margin-top: 30px;}
.gcmljs>.right .wlhxjs .d1 .left .dbxz p{font-size: 16px;line-height: 30px;color: #8c3d8d;}
.gcmljs>.right .wlhxjs .d1 .right{width: 25%;float: right;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudents/images/wlhxjs_d1_yc_bg.png") no-repeat;padding: 2%;padding-bottom: 80px;background-size: 100% 100%;}
.gcmljs>.right .wlhxjs .d1 .right .tt{font-size: 22px;color: #8c3d8d;position: relative;z-index: 1;float: left;background: #fff;padding: 0 20px;}
.gcmljs>.right .wlhxjs .d1 .right .tt::after{position: absolute;content: "";display: block;width: 9px;height: 9px;background: #8c3d8d;border-radius: 50%;top: 10px;left: 0px;}
.gcmljs>.right .wlhxjs .d1 .right .line{width: 100%;height: 1px;background: #c8c8c8;top: -15px;position: relative;z-index: 0;clear: both;}
.gcmljs>.right .wlhxjs .d1 .right .wz{font-size: 16px;color: #666666;margin: 30px 0;width: 100%;word-break: break-all;}
.gcmljs>.right .wlhxjs .d1 .right img{display: block;margin: 140px auto 0;}
.gcmljs>.right .wlhxjs .d2{margin: 0;}
.gcmljs>.right .wlhxjs .d2 .left{width: 70%;float: left;}
.gcmljs>.right .wlhxjs .d2 .left .xd{}
.gcmljs>.right .wlhxjs .d2 .left .ewm{border-top: 1px solid #fccf87;padding-top: 30px;}
.gcmljs>.right .wlhxjs .d2 .left .ewm .box{float: left;margin: 0 35px;}
.gcmljs>.right .wlhxjs .d2 .left .ewm .box img{width: 100%;max-width: 168px;}
.gcmljs>.right .wlhxjs .d2 .left .ewm .box p{font-size: 14px;text-align: center;color: #666666;margin-top: 10px;}
.gcmljs>.right .wlhxjs .d2 .right{width: 25%;float: right;}
.gcmljs>.right .wlhxjs .d2 .right img{width: 100%;max-width: 305px;}
.gcmljs>.right .wlhxjs .d3{margin: 0;padding: 3%;}
.gcmljs>.right .wlhxjs .d3 .xd{}
.gcmljs>.right .wlhxjs>img{width: 100%;}


@media screen and (max-width: 1740px){
    .gcmljs>.right .d1>div{width: 100%;}
    .gcmljs>.right .d1 p.wz{width: 100%;margin: 15px 0;}
    .gcmljs>.right .d1 p.pic{float: none;margin: 0 auto;text-align: center;}

    .gcmljs>.right .bsxxjsgs .dibu .pic{width: 100%;}
    .gcmljs>.right .bsxxjsgs .dibu .ewm{float: none;display: inline-block;margin-top: 30px;margin-right: 1%;margin-left: 1%;}
    .gcmljs>.right .bsxxjsgs .dibu{text-align: center;}
}

@media screen and (max-width: 1200px){
    .gcmljs>.left{display: none;}
    .gcmljs>.right{width: 100%;}
    .ej_btn2{display: block;}
    .gcmljs>.left{position: absolute; top: 120px;}
    .gcmljs>.left.f{top: 15%;}
    .gcmljs>.right .zzss .con{padding-top: 10%;}
}

@media screen and (max-width: 830px){
 .gcmljs>.right .shipin{display:block;}
    .gcmljs>.right .shipin .box{    width: 95%;
        float: none !important;
        margin: 0 auto 5%;}
        .gcmljs>.right .zzss .con{padding-top: 12%;}
        .gcmljs>.right .ylj a{width: 95%;float: none !important;margin: 0 auto 20px;}


        .gcmljs>.right .tit{    background: #470366;
            padding: 9px 0;
            text-indent: 0;
            text-align: center;}

}
@media screen and (max-width: 500px){
    .gcmljs>.right .ylj a{padding: 44px 0;}
}

@media screen and (max-width: 900px){
    .gcmljs>.right .wlhxjs .d1 .left{width: 100%;}
    .gcmljs>.right .wlhxjs .d1 .right{width: 96%;margin-top: 30px;}
    .gcmljs>.right .wlhxjs .d1 .right img{    margin: 40px auto 0;}
    .gcmljs>.right .wlhxjs .d2 .right{display: none;}
    .gcmljs>.right .wlhxjs .d2 .left{width: 100%;}
    .gcmljs>.right .wlhxjs .d2 .left .ewm{text-align: center;}
    .gcmljs>.right .wlhxjs .d2 .left .ewm .box{ display: inline-block;float: none;}
        .gcmljs>.right .wlhxjs .tb{padding: 1% 1% 2% 3%;}
        .gcmljs>.right .wlhxjs .xd{    padding-left: 25px;}
        .gcmljs>.right .wlhxjs .xd::after{left: 9px;}
}



@media screen and (max-height: 650px){
.ej_main .gcmljs .left{max-height:73%;overflow:auto;top:50px;}
.ej_btn2_out.f{top:10px;}
.gcmljs>.left>img{display:none;}


}